Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 16:17:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C when is the possible day can received my order                    Bot:  Hi again! Bot:  Please enter your name Customer:  when is the possible day can received my order Bot:  Hi When Is The Possible Day Can Received My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8279767517 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter yo
 ur number Customer:  +96565702424            08:13 PM, 27th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:14 PM, 27th Jul                     when is the possible day can received my order                    Pls follow up my order           08:14 PM, 27th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           08:14 PM, 27th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:15 PM, 27th Jul                   Hamza                   We would like to inform you that your order is ready for pick up           08:16 PM, 27th Jul                     when is the possible day can received my order                    Ohhh thank you very much           08:16 PM, 27th Jul                   Hamza                   Is there anything else
  I can help you?&nbsp;           08:16 PM, 27th Jul                     when is the possible day can received my order                    Thank you,           08:17 PM, 27th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910580